
QGIS Application - Bug report #16271

Composer item change his position without control

2017-03-03 03:04 AM - Andrey Maiorov

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24181

Description

Create an atlas in composer with various page sizes. The page size is tie to the size of the object in the coverage layer. Create pages of

different sizes (as sample formats A1 and A0). Place any composer item on a larger page to right bottom corner. Navigate between atlas

pages. See how composer item change his position.

History

#1 - 2017-03-03 03:26 AM - Giovanni Manghi

- Category set to Map Composer/Printing

#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-12-19 01:18 AM - Nyall Dawson

- Status changed from Open to Feedback

Please retest using layouts engine on qgis 3.0 master

#4 - 2018-02-23 03:33 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
